Sydney Toolbox

Descripción

El plugin «Sydney Toolbox» está destinado a usarse solo con el tema de Sydney WordPress.

Este plugin registra tipos de publicaciones personalizadas y campos personalizados que son necesarios en el tema «Sydney»

Instalación

  1. Ve a «Plugins» > «Añadir nuevo» y busca «Sydney Toolbox». Instala y actívalo.
  2. Eso es todo. No se necesita configuración.

Preguntas frecuentes

Todavía no.

Reseñas

6 de julio de 2020
Plugin causes entire website to crash when activated. Had to fix by deleting it via FTP...
3 de abril de 2020
May be a directory issue with wp-content/themes/sydney/ instead of wp-content/themes/sydney-toolbox/ update blew up the whole site with a fatal error Recovered using full backup from month ago
6 de marzo de 2020
Sydney is a great theme. Only giving you guys a 4 because even though xfn supports Https you decided to use http for their link and google picks up on such things and labels a website insecure. Please add https. Otherwise overall great job.
Leer todas las 11 reseñas

Colaboradores y desarrolladores

«Sydney Toolbox» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«Sydney Toolbox» ha sido traducido a 5 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce «Sydney Toolbox» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.14

  • Added Elementor slider block

1.13

  • Añadidas las etiquetas «alt» que faltaban

1.12

  • Añadida una nueva demostración de tienda. Para la mejor experiencia de diseño, el tema Sydney también tiene que ser actualizado.

1.11

  • Cambiado el JS para proporcionar una mayor compatibilidad con otros plugins que usen Owl.

1.10

  • Corregida una cadena no traducible del bloque de porfolio personalizado de Elementor

1.09

  • Cambiados los iconos de fuente por SVG

1.08

  • Corregido el conflicto con Sydney Pro

1.07

  • Añadido el contenido de demostración para Sydney

1.06

  • Ampliada la compatibilidad para WP 5.3

1.04

  • Se añadió la verificación de la versión de PHP. La versión mínima requerida es 5.4.

1.03

  • Se añadió compatibilidad y bloques de Elementor

1.02

  • Número de versión actualizado

1.01

  • Cambio de lógica de carga para metaboxes individuales

1.0

  • Versión inicial